{
  "erk.entity.explosion": "EXPLOSHUN!!",

  "death.attack.outOfWorld.item": "%1$s used up all teh magikz an ded. NO MOAR SPARKLEZ!",

   "erk.chat_message.starfall_begin": "§aYAPPIE! STARY FALY FORMY SKI!§r",
  "erk.chat_message.starfall_over": "§aNo mor stary :(§r",

  "erk.item.amethyst_workbench": "Purpur shinee Tabal",
  "erk.item.scroll": "Scrowl",
  "erk.item.amethyst_lens": "Purpur shinee Lenz",
  "erk.item.amethyst_dust": "Purpur shinee Dustz",
  "erk.item.spectral_glasses": "Spectrul Glazez",
  "erk.item.empty_scroll": "Empty Scrowl",
  "erk.item.tablet": "magik itme",
  "erk.item.amethyst_extractor": "Purpur shinee Extractorz",
  "erk.item.unfinished_manomer": "Unfinisht Manomer",
  "erk.item.manomer": "Manomer",
  "erk.item.unfinished_amethyst_hat": "Unfinisht Amethyst Hat? How Hat canot work?",
  "erk.item.amethyst_hat": "Purpur shinee cap",
  "erk.item.amethyst_chestplate": "Purpur shinee frock",
  "erk.item.amethyst_boots": "Purpur shinee butz",
  "erk.item.amethyst_leggings": "Purpur shinee Pantz",
  "erk.item.amethyst_helmet": "Purpur shinee hat",
  "erk.item.amethyst_apple": "Purpur shinee apel",
  "erk.item.amethyst_sandpaper": "Purpur shinee sharp parpe",
  "erk.item.fallen_star": "Wow STRA",
  "erk.item.amethyst_mana_star": "Purpur shinee STAR",
  "erk.item.scroll_of_knowledge": "Toilit papar",
  "erk.item.unfinished_amethyst_loupe": "unworking Detective thingy",
  "erk.item.amethyst_loupe": "Detective thingy",

  "erk.attribute.name.mana_cost": "Mana Costz",

  "erk.item.amethyst_dust.lore.radius": "This logn: ",
  "erk.item.amethyst_dust.lore.time": "Tiem: ",
  "erk.item.amethyst_dust.lore.blocks": "bl.",
  "erk.item.amethyst_dust.lore.flix": "fl.",

  "erk.subtitles.item.tablet_use": "magik itme usde",
  "erk.subtitles.entity.material_taken": "Dash Refill",
  "erk.subtitles.cast.light": "THERHE WILI BE A LITE",
  "erk.subtitles.cast.electro": "Dei slowyl",
  "erk.subtitles.circle.drawing": "hehe dot",
  "erk.subtitles.circle.figure_accept": "my masterpiss",
  "erk.subtitles.circle.figure_remove": "NOOO WHERS MY PIC",

  "erk.painting.materia": "§eWhen you can't even say my name§r",
  
  "erk.item.guide_book.tom1": "smth for neRds! I: Home to magik",
  "erk.item.guide_book.tom2": "smth for neRds! II: something bout magic sferes",
  "erk.item.guide_book.tom3": "smth for neRds! III: Magik IMTES",
  "erk.item.guide_book.tom4": "smth for neRds! IV: Oh no! My [ FIGURE ] colectoin!",

  "erk.item.guide_book": "bunch of papr wtih knowlej",

  "erk.item.guide_book.copyright.05": "Donate money to the Author (the cooler Daniel)",

  "erk.advancement.root.title": "Sigillum: HEHE MAGIKA",
  "erk.advancement.root.desc": "Made by da Erkatom",
  "erk.advancement.amethyst_workbench.title": "tabal",
  "erk.advancement.amethyst_workbench.desc": "build Purpur shinee tabal",
  "erk.advancement.circle_dust.title": "Mom! Luk!",
  "erk.advancement.circle_dust.desc": "couse dust flying around the world",
  "erk.advancement.injector.title": "doctah",
  "erk.advancement.injector.desc": "Gte a SCry Thingy",
  "erk.advancement.circle_dust_max.title": "Minecraft isn't just a Game... GIGANTIC MINECRAFT [ MAGIC CIRCLE ]",
  "erk.advancement.circle_dust_max.desc": "cOUE DUTS FLY EWEN MROE",
  "erk.advancement.cast_100.title": "A huNDERD?",
  "erk.advancement.cast_100.desc": "SPNED a !)) OF MNAA",
  "erk.advancement.cast_250.title": "half of half of k",
  "erk.advancement.cast_250.desc": "spend @%) of maan",
  "erk.advancement.cast_1000.title": "Mait b 2 mch",
  "erk.advancement.cast_1000.desc": "SPnde hole k o f mndasd",
  "erk.advancement.cast_2147483647.title": "idk these numberz",
  "erk.advancement.cast_2147483647.desc": "waste 2 b of mana",
  "erk.advancement.glasses.title": "Ooh, me luk  smort",
  "erk.advancement.glasses.desc": "Get pair of lenzez",
  "erk.advancement.hit_material.title": "Shadow Fight 2 iz beter",
  "erk.advancement.hit_material.desc": "FiGHT Snake",
  "erk.advancement.inject.title": "gimme ur body",
  "erk.advancement.inject.desc": "Inj... OUCH",
  "erk.advancement.scroll.title": "Papyrus",
  "erk.advancement.scroll.desc": "Not a Skele-TON",
  "erk.advancement.tablet.title": "Kut lukin' thingy",
  "erk.advancement.tablet.desc": "abtian magik imte",
  "erk.advancement.percent.title": "PURPUR CLOZEZ??????? MA DREM CAM TRU",
  "erk.advancement.percent.desc": "rmeov som mna",
  "erk.advancement.percent_max.title": "wLDI Xes",
  "erk.advancement.percent_max.desc": "remov mroe maan",
  "erk.advancement.sandpaper.title": "ybe bye spel",
  "erk.advancement.sandpaper.desc": "*blown up*",
  "erk.advancement.fallen_star.title": "it meltsME",
  "erk.advancement.fallen_star.desc": "get som stary thiny",
  "erk.advancement.hit_by_star.title": "meteorz",
  "erk.advancement.hit_by_star.desc": "witnes gravity on ur face",
  "erk.advancement.all_scrolls_of_knowledge.title": "Zers 2 muhc of em",
  "erk.advancement.all_scrolls_of_knowledge.desc": "Know everithn",
  "erk.advancement.volume1.title": "4 nErdz I",
  "erk.advancement.volume1.desc": "Get purpur shinee thingy",
  "erk.advancement.volume2.title": "4 neRdz II",
  "erk.advancement.volume2.desc": "Get other purpur shinee thingy",
  "erk.advancement.volume3.title": "4 nerDz III",
  "erk.advancement.volume3.desc": "kast 7 lite",
  "erk.advancement.volume4.title": "aight, this one mati b useful IV",
  "erk.advancement.volume4.desc": "Get Rolex",

  "erk.advancement.figures.title": "Sigillum: DOs",
  "erk.advancement.figures.desc": "",
  "erk.advancement.figure.highlight.title": "ShowME",
  "erk.advancement.figure.highlight.desc": "",
  "erk.advancement.figure.final_touch.title": "what is this abomination",
  "erk.advancement.figure.final_touch.desc": "",
  "erk.advancement.figure.explosion.title": "BOOM",
  "erk.advancement.figure.explosion.desc": "",
  "erk.advancement.figure.explosion_up.title": "MROE BOOM+",
  "erk.advancement.figure.explosion_up.desc": "",
  "erk.advancement.figure.water.title": "Soak",
  "erk.advancement.figure.water.desc": "",
  "erk.advancement.figure.fire.title": "un-Soak",
  "erk.advancement.figure.fire.desc": "",
  "erk.advancement.figure.break.title": "un-place",
  "erk.advancement.figure.break.desc": "",
  "erk.advancement.figure.electro.title": "Shok",
  "erk.advancement.figure.electro.desc": "",
  "erk.advancement.figure.electro_up.title": "ShokChair+",
  "erk.advancement.figure.electro_up.desc": "",
  "erk.advancement.figure.wind.title": "breath",
  "erk.advancement.figure.wind.desc": "",
  "erk.advancement.figure.wind_up.title": "tornado",
  "erk.advancement.figure.wind_up.desc": "",
  "erk.advancement.figure.light.title": "i cant see s",
  "erk.advancement.figure.light.desc": "",
  "erk.advancement.figure.light_up.title": "hit",
  "erk.advancement.figure.light_up.desc": "",
  "erk.advancement.figure.lightning.title": "Sunstrike",
  "erk.advancement.figure.lightning.desc": "",
  "erk.advancement.figure.dirt.title": "Minecraft Earth",
  "erk.advancement.figure.dirt.desc": "",
  "erk.advancement.figure.decode.title": "Unencode",
  "erk.advancement.figure.decode.desc": "",
  "erk.advancement.figure.flight.title": "Pair of nuggets",
  "erk.advancement.figure.flight.desc": "",
  
  "if_you_see_this_message_then_you_need_to_download_the_resource_pack_from_modrinth": "hi :3"
}